@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'GESSTwoLight';
    src: url('fonts/GESSTwoLight.eot');
    src: url('fonts/GESSTwoLight.eot') format('embedded-opentype'),
         url('fonts/GESSTwoLight.woff') format('woff'),
         url('fonts/GESSTwoLight.ttf') format('truetype'),
         url('fonts/GESSTwoLight.svg#GESSTwoLight') format('svg');
}

@font-face {
    font-family: 'GESSTwoMedium';
    src: url('fonts/GESSTwoMedium.eot');
    src: url('fonts/GESSTwoMedium.eot') format('embedded-opentype'),
         url('fonts/GESSTwoMedium.woff') format('woff'),
         url('fonts/GESSTwoMedium.ttf') format('truetype'),
         url('fonts/GESSTwoMedium.svg#GESSTwoMedium') format('svg');
}
@font-face {
    font-family: 'GESSTwoBold';
    src: url('fonts/GESSTwoBold.eot');
    src: url('fonts/GESSTwoBold.eot') format('embedded-opentype'),
         url('fonts/GESSTwoBold.woff') format('woff'),
         url('fonts/GESSTwoBold.ttf') format('truetype'),
         url('fonts/GESSTwoBold.svg#GESSTwoBold') format('svg');
}


